<!doctype html>
<html>
    <head>
        <title>DJ TAKO</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="DJ TAKO - Soundcloud & Instagram">
        <link rel="stylesheet" href="/style.css">
        <link rel="icon" href="/favicon.png">
    </head>
    <body>
        <img class="logo" src="/tako.jpg" alt="DJ TAKO">
        <div class="links">
            <a class="soundcloud" href="http://soundcloud.com/takothedj">
                <img src="/soundcloud-brands.svg">
            </a>
            <a class="instagram" href="http://instagram.com/takothedj">
                <img src="/instagram-brands.svg">
            </a>
        </div>
    </body>
</html>

